# Autogenerated build properties
version=4.1.0.4.1.0-b5
git.hash=9f7d89cb939e72b039fe71c772cf4dde68404f34
cloudera.hash=9f7d89cb939e72b039fe71c772cf4dde68404f34
cloudera.cdh.hash=9f7d89cb939e72b039fe71c772cf4dde68404f34
cloudera.cdh-packaging.hash=9f7d89cb939e72b039fe71c772cf4dde68404f34
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=4.1.0.4.1.0-b5
cloudera.pkg.release=81511698
cloudera.pkg.name=cma
cloudera.cdh.release=cma4.1.0
cloudera.build.time=2026.07.30-17:11:11GMT
